### Property

# Gtk PrintOperation:show-progress

since: 4.0

#### Declaration

    property show-progress: gboolean [ read, write ]

#### Description [src]

Determines whether to show a progress dialog during the print operation.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Setter method | `gtk_print_operation_set_show_progress()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no